<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee183ab6282">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>112_house_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2013-01-15</dateIngested>
    </extension>
    <titleInfo>
         <title>FRACTURED SCIENCE: EXAMINING EPA&apos;S APPROACH TO GROUNDWATER RESEARCH: THE PAVILLION ANALYSIS</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-112hhrg72655</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-112hhrg72655/html/CHRG-112hhrg72655.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-112hhrg72655/pdf/CHRG-112hhrg72655.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">2012-02-01</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>200 p.</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.SCI 2:112-58</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-112hhrg72655</identifier>
    <identifier type="local">P0b002ee183ab6282</identifier>
    <identifier type="ILS system id">000890114</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2013-01-15</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-02-09</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-112hhrg72655</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HHRG</docClass>
         <accessId>CHRG-112hhrg72655</accessId>
         <type>G</type>
         <chamber>HOUSE</chamber>
         <congress>112</congress>
         <session>2</session>
         <heldDate>2012-02-01</heldDate>
    </extension>
    <extension>
         <searchTitle>FRACTURED SCIENCE: EXAMINING EPA&apos;S APPROACH TO GROUNDWATER RESEARCH: THE PAVILLION ANALYSIS</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-112hhrg72655</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <witness>Mr. Jim Martin, Region 8 Administrator, Environmental Protection Agency</witness>
         <witness>Mr. Tom Doll, State Oil &amp; Gas Supervisor, Wyoming Oil &amp; Gas Conservation Commission</witness>
         <witness>Ms. Kathleen Sgamma, Vice President, Government &amp; Public Affairs, Western Energy Alliance</witness>
         <witness>Dr. Bernard Goldstein, Professor and Dean Emeritus, Graduate School of Public Health, University of Pittsburgh</witness>
         <isAppropriation>false</isAppropriation>
         <congSerial chamber="H" congress="112" number="58"></congSerial>
         <jacketId>72-655</jacketId>
         <congCommittee authorityId="hssy00" chamber="H" congress="112" type="S">
                                    
              <name type="authority-standard">Committee on Science, Space, and Technology</name>
                                    
              <name type="authority-short">Science, Space, and Technology</name>
                                
        </congCommittee>
         <congMember bioGuideId="A000366" chamber="H" congress="112" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">SANDY ADAMS of Florida</name>
                                    
              <name type="authority-fnf">Sandy Adams</name>
                                    
              <name type="authority-lnf">Adams, Sandy</name>
                                
        </congMember>
         <congMember bioGuideId="B000208" chamber="H" congress="112" party="R" role="COMMMEMBER" state="MD">
                                    
              <name type="parsed">ROSCOE G. BARTLETT of Maryland</name>
                                    
              <name type="authority-fnf">Roscoe G. Bartlett</name>
                                    
              <name type="authority-lnf">Bartlett, Roscoe G.</name>
                                    
              <name type="authority-other">Roscoe Bartlett</name>
                                
        </congMember>
         <congMember bioGuideId="B001232" chamber="H" congress="112" party="R" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">JUDY BIGGERT of Illinois</name>
                                    
              <name type="authority-fnf">Judy Biggert</name>
                                    
              <name type="authority-lnf">Biggert, Judy</name>
                                
        </congMember>
         <congMember bioGuideId="B001262" chamber="H" congress="112" party="R" role="COMMMEMBER" state="GA">
                                    
              <name type="parsed">PAUL C. BROUN of Georgia</name>
                                    
              <name type="authority-fnf">Paul C. Broun</name>
                                    
              <name type="authority-lnf">Broun, Paul C.</name>
                                    
              <name type="authority-other">Mr. Paul Broun</name>
                                
        </congMember>
         <congMember bioGuideId="B001271" chamber="H" congress="112" party="R" role="COMMMEMBER" state="MI">
                                    
              <name type="parsed">DAN BENISHEK of Michigan</name>
                                    
              <name type="authority-fnf">Dan Benishek</name>
                                    
              <name type="authority-lnf">Benishek, Dan</name>
                                
        </congMember>
         <congMember bioGuideId="B001274" chamber="H" congress="112" party="R" role="COMMMEMBER" state="AL">
                                    
              <name type="parsed">MO BROOKS of Alabama</name>
                                    
              <name type="authority-fnf">Mo Brooks</name>
                                    
              <name type="authority-lnf">Brooks, Mo</name>
                                
        </congMember>
         <congMember bioGuideId="B001275" chamber="H" congress="112" party="R" role="COMMMEMBER" state="IN">
                                    
              <name type="parsed">LARRY BUCSHON of Indiana</name>
                                    
              <name type="authority-fnf">Larry Bucshon</name>
                                    
              <name type="authority-lnf">Bucshon, Larry</name>
                                
        </congMember>
         <congMember bioGuideId="C000794" chamber="H" congress="112" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">JERRY F. COSTELLO of Illinois</name>
                                    
              <name type="authority-fnf">Jerry F. Costello</name>
                                    
              <name type="authority-lnf">Costello, Jerry F.</name>
                                    
              <name type="authority-other">Jerry Costello</name>
                                
        </congMember>
         <congMember bioGuideId="C001085" chamber="H" congress="112" party="D" role="COMMMEMBER" state="MI">
                                    
              <name type="parsed">HANSEN CLARKE of Michigan</name>
                                    
              <name type="authority-fnf">Hansen Clarke</name>
                                    
              <name type="authority-lnf">Clarke, Hansen</name>
                                
        </congMember>
         <congMember bioGuideId="C001086" chamber="H" congress="112" party="R" role="COMMMEMBER" state="MN">
                                    
              <name type="parsed">CHIP CRAVAACK of Minnesota</name>
                                    
              <name type="authority-fnf">Chip Cravaack</name>
                                    
              <name type="authority-lnf">Cravaack, Chip</name>
                                
        </congMember>
         <congMember bioGuideId="E000290" chamber="H" congress="112" party="D" role="COMMMEMBER" state="MD">
                                    
              <name type="parsed">DONNA F. EDWARDS of Maryland</name>
                                    
              <name type="authority-fnf">Donna F. Edwards</name>
                                    
              <name type="authority-lnf">Edwards, Donna F.</name>
                                    
              <name type="authority-other">Ms. Donna Edwards</name>
                                
        </congMember>
         <congMember bioGuideId="F000455" chamber="H" congress="112" party="D" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">MARCIA L. FUDGE of Ohio</name>
                                    
              <name type="authority-fnf">Marcia L. Fudge</name>
                                    
              <name type="authority-lnf">Fudge, Marcia L.</name>
                                    
              <name type="authority-other">Ms. Marcia Fudge</name>
                                
        </congMember>
         <congMember bioGuideId="H000067" chamber="H" congress="112" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">HON. RALPH M. HALL of Texas</name>
                                    
              <name type="authority-fnf">Ralph M. Hall</name>
                                    
              <name type="authority-lnf">Hall, Ralph M.</name>
                                    
              <name type="authority-other">Ralph Hall</name>
                                
        </congMember>
         <congMember bioGuideId="H000067" chamber="H" congress="112" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">RALPH M. HALL of Texas</name>
                                    
              <name type="authority-fnf">Ralph M. Hall</name>
                                    
              <name type="authority-lnf">Hall, Ralph M.</name>
                                    
              <name type="authority-other">Ralph Hall</name>
                                
        </congMember>
         <congMember bioGuideId="H001052" chamber="H" congress="112" party="R" role="COMMMEMBER" state="MD">
                                    
              <name type="parsed">HON. ANDY HARRIS of Maryland</name>
                                    
              <name type="authority-fnf">Andy Harris</name>
                                    
              <name type="authority-lnf">Harris, Andy</name>
                                
        </congMember>
         <congMember bioGuideId="H001052" chamber="H" congress="112" party="R" role="COMMMEMBER" state="MD">
                                    
              <name type="parsed">ANDY HARRIS of Maryland</name>
                                    
              <name type="authority-fnf">Andy Harris</name>
                                    
              <name type="authority-lnf">Harris, Andy</name>
                                
        </congMember>
         <congMember bioGuideId="H001059" chamber="H" congress="112" party="R" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">RANDY HULTGREN of Illinois</name>
                                    
              <name type="authority-fnf">Randy Hultgren</name>
                                    
              <name type="authority-lnf">Hultgren, Randy</name>
                                
        </congMember>
         <congMember bioGuideId="J000126" chamber="H" congress="112" party="D" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">EDDIE BERNICE JOHNSON of Texas</name>
                                    
              <name type="authority-fnf">Eddie Bernice Johnson</name>
                                    
              <name type="authority-lnf">Johnson, Eddie Bernice</name>
                                    
              <name type="authority-other">Eddie Johnson</name>
                                
        </congMember>
         <congMember bioGuideId="L000397" chamber="H" congress="112" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">ZOE LOFGREN of California</name>
                                    
              <name type="authority-fnf">Zoe Lofgren</name>
                                    
              <name type="authority-lnf">Lofgren, Zoe</name>
                                
        </congMember>
         <congMember bioGuideId="L000491" chamber="H" congress="112" party="R" role="COMMMEMBER" state="OK">
                                    
              <name type="parsed">FRANK D. LUCAS of Oklahoma</name>
                                    
              <name type="authority-fnf">Frank D. Lucas</name>
                                    
              <name type="authority-lnf">Lucas, Frank D.</name>
                                    
              <name type="authority-other">Frank Lucas</name>
                                
        </congMember>
         <congMember bioGuideId="L000563" chamber="H" congress="112" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">DANIEL LIPINSKI of Illinois</name>
                                    
              <name type="authority-fnf">Daniel Lipinski</name>
                                    
              <name type="authority-lnf">Lipinski, Daniel</name>
                                    
              <name type="authority-other">Mr. Daniel William Lipinski</name>
                                
        </congMember>
         <congMember bioGuideId="L000570" chamber="H" congress="112" party="D" role="COMMMEMBER" state="NM">
                                    
              <name type="parsed">BEN R. LUJAN of New Mexico</name>
                                    
              <name type="authority-fnf">Ben Ray Lujan</name>
                                    
              <name type="authority-lnf">Lujan, Ben Ray</name>
                                    
              <name type="authority-other">Mr. Ben Lujan</name>
                                
        </congMember>
         <congMember bioGuideId="M001154" chamber="H" congress="112" party="D" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">BRAD MILLER of North Carolina</name>
                                    
              <name type="authority-fnf">Brad Miller</name>
                                    
              <name type="authority-lnf">Miller, Brad</name>
                                
        </congMember>
         <congMember bioGuideId="M001157" chamber="H" congress="112" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">MICHAEL T. McCAUL of Texas</name>
                                    
              <name type="authority-fnf">Michael T. McCaul</name>
                                    
              <name type="authority-lnf">McCaul, Michael T.</name>
                                    
              <name type="authority-other">Mr. Michael Mccaul</name>
                                
        </congMember>
         <congMember bioGuideId="M001166" chamber="H" congress="112" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">JERRY McNERNEY of California</name>
                                    
              <name type="authority-fnf">Jerry McNerney</name>
                                    
              <name type="authority-lnf">McNerney, Jerry</name>
                                
        </congMember>
         <congMember bioGuideId="N000182" chamber="H" congress="112" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">RANDY NEUGEBAUER of Texas</name>
                                    
              <name type="authority-fnf">Randy Neugebauer</name>
                                    
              <name type="authority-lnf">Neugebauer, Randy</name>
                                
        </congMember>
         <congMember bioGuideId="P000601" chamber="H" congress="112" party="R" role="COMMMEMBER" state="MS">
                                    
              <name type="parsed">STEVEN M. PALAZZO of Mississippi</name>
                                    
              <name type="authority-fnf">Steven M. Palazzo</name>
                                    
              <name type="authority-lnf">Palazzo, Steven M.</name>
                                    
              <name type="authority-other">Mr. Steven Palazzo</name>
                                
        </congMember>
         <congMember bioGuideId="Q000024" chamber="H" congress="112" party="R" role="COMMMEMBER" state="AZ">
                                    
              <name type="parsed">BENJAMIN QUAYLE of Arizona</name>
                                    
              <name type="authority-fnf">Benjamin Quayle</name>
                                    
              <name type="authority-lnf">Quayle, Benjamin</name>
                                
        </congMember>
         <congMember bioGuideId="R000409" chamber="H" congress="112" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">DANA ROHRABACHER of California</name>
                                    
              <name type="authority-fnf">Dana Rohrabacher</name>
                                    
              <name type="authority-lnf">Rohrabacher, Dana</name>
                                
        </congMember>
         <congMember bioGuideId="S000583" chamber="H" congress="112" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">LAMAR S. SMITH of Texas</name>
                                    
              <name type="authority-fnf">Lamar Smith</name>
                                    
              <name type="authority-lnf">Smith, Lamar</name>
                                
        </congMember>
         <congMember bioGuideId="S001168" chamber="H" congress="112" party="D" role="COMMMEMBER" state="MD">
                                    
              <name type="parsed">JOHN P. SARBANES of Maryland</name>
                                    
              <name type="authority-fnf">John P. Sarbanes</name>
                                    
              <name type="authority-lnf">Sarbanes, John P.</name>
                                    
              <name type="authority-other">Mr. John Sarbanes</name>
                                
        </congMember>
         <congMember bioGuideId="S001185" chamber="H" congress="112" party="D" role="COMMMEMBER" state="AL">
                                    
              <name type="parsed">TERRI A. SEWELL of Alabama</name>
                                    
              <name type="authority-fnf">Terri A. Sewell</name>
                                    
              <name type="authority-lnf">Sewell, Terri A.</name>
                                    
              <name type="authority-other">Ms. Terri Sewell</name>
                                
        </congMember>
         <congMember bioGuideId="T000469" chamber="H" congress="112" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">PAUL D. TONKO of New York</name>
                                    
              <name type="authority-fnf">Paul Tonko</name>
                                    
              <name type="authority-lnf">Tonko, Paul</name>
                                
        </congMember>
         <congMember bioGuideId="W000738" chamber="H" congress="112" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">LYNN C. WOOLSEY of California</name>
                                    
              <name type="authority-fnf">Lynn C. Woolsey</name>
                                    
              <name type="authority-lnf">Woolsey, Lynn C.</name>
                                    
              <name type="authority-other">Lynn Woolsey</name>
                                
        </congMember>
         <congMember bioGuideId="W000808" chamber="H" congress="112" party="D" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">FREDERICA S. WILSON of Florida</name>
                                    
              <name type="authority-fnf">Frederica S. Wilson</name>
                                    
              <name type="authority-lnf">Wilson, Frederica S.</name>
                                    
              <name type="authority-other">Frederica Wilson</name>
                                
        </congMember>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on Science, Space, and Technology</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Sandy Adams</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Roscoe G. Bartlett</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Judy Biggert</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Paul C. Broun</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dan Benishek</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mo Brooks</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Larry Bucshon</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jerry F. Costello</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Hansen Clarke</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Chip Cravaack</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Donna F. Edwards</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Marcia L. Fudge</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ralph M. Hall</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ralph M. Hall</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Andy Harris</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Andy Harris</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Randy Hultgren</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Eddie Bernice Johnson</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Zoe Lofgren</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Frank D. Lucas</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Daniel Lipinski</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ben Ray Lujan</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Brad Miller</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Michael T. McCaul</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jerry McNerney</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Randy Neugebauer</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steven M. Palazzo</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Benjamin Quayle</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dana Rohrabacher</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lamar Smith</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John P. Sarbanes</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Terri A. Sewell</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Paul Tonko</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lynn C. Woolsey</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Frederica S. Wilson</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mr. Jim Martin, Region 8 Administrator, Environmental Protection Agency</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Mr. Tom Doll, State Oil &amp; Gas Supervisor, Wyoming Oil &amp; Gas Conservation Commission</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Ms. Kathleen Sgamma, Vice President, Government &amp; Public Affairs, Western Energy Alliance</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Dr. Bernard Goldstein, Professor and Dean Emeritus, Graduate School of Public Health, University of Pittsburgh</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Congress Serial Number 58 (112th Congress)</title>
        </titleInfo>
         <identifier type="congressional serial number">Serial No. 112-58</identifier>
    </relatedItem>
</mods>